/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* 
----------------------

----------------------
*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html{
    font: normal 16px sans-serif;
    color: #fcfbfe;
    scroll-behavior: smooth;
}

body{
    /* background-color: #1D1135; */
    background-color: #0C164F;
}

nav {
    list-style: none;
}

iframe{
    width: 100%;
    height: 100%;
}

a{
    text-decoration: none;
    opacity: 0.75;
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
}

a:hover{
    cursor: pointer;
    opacity: 1;
}

section{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 100px 80px;
}

section:not(.main):nth-child(odd){
    /* background-color: #0C164F; */
    background-color: #1D1135;
}

section h1{
    font: 36px "Orbitron", sans-serif;
    text-transform: capitalize;
}

section p {
    line-height: 2;
    margin-bottom: 5px;
    font: 18px "Montserrat", sans-serif;
}

section hr{
    width: 30vw;
    height: 3px;
    margin: 50px 0;
    background-color: #ba1e68;
    border: 0;
}

.btn{
    padding: 20px 70px;
    border-radius: 18px;
    background-color: #5643FD;
    opacity: 1;
}

.btn:hover{
    opacity: 0.7;
}

.bold{
    font-weight: 800;
}

/* Side menu */

.sidemenu{
    position: fixed;
    z-index: 10;
    right: 0;
    top: 50%;
    opacity: 0;
    /* transition: 1.5s ease; */
}

@-webkit-keyframes slideup{
    100%{
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        opacity: 1;
    }
}

@keyframes slideup{
    100%{
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        opacity: 1;
    }
}

.menu{
    list-style: none;
    padding: 0;
}

.menu li{
    margin: 33px;
}

.add{
    -webkit-animation: slideup 1.5s 0.25s ease forwards;
            animation: slideup 1.5s 0.25s ease forwards;
}

/* Header */

header{
    position: fixed;

    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 35px 100px 0;
    opacity: 0;
    -webkit-animation: fadein 1.5s 0.25s ease-in forwards;
            animation: fadein 1.5s 0.25s ease-in forwards;
}



header h2{
    
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

header h2 a{
    opacity: 1;
}

header h2.animate {
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
}

header h2:hover{
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}


@-webkit-keyframes fadein{
    100%{
        opacity: 1;
    }
}


@keyframes fadein{
    100%{
        opacity: 1;
    }
}

header nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: -15px;
}

header nav li{
    margin: 0 20px;
}

header h2 a{
    font-weight: 800;
    font: 24px "Orbitron", sans-serif;
}

/** Main Section */

.main{
    font: 20px "Chelsea Market", sans-serif;
    min-height: 100vh;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
}

.main-content-area{
    margin-top: 50px;
    opacity: 0;
    -webkit-animation: slidein 2s 0.25s ease-in forwards;
            animation: slidein 2s 0.25s ease-in forwards;
}

@-webkit-keyframes slidein {
    100%{
        opacity: 1;
        margin: 0;
    }
}

@keyframes slidein {
    100%{
        opacity: 1;
        margin: 0;
    }
}

.main h1{
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 800;
    margin-bottom: 10px;

}

.main h1{
    /* font-family: "Tenali Ramakrishna"; */
    font-family: "Orbitron";
}

.main .background-image{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    z-index: -1;
}

.logo-main{
    display: flex;
    align-items: center; 
}

#logo{
    margin-right: 5px;
}



/* Arrow animation */

.scroll{
    cursor: pointer;
    width: 160px;
    height: 200px;
    position: fixed;
    bottom: -100px;
    left: 50%;
    margin-left: -80px;
    z-index: 10;
    opacity: 0;
    -webkit-animation: fadein 1.5s 0.25s ease-in forwards;
            animation: fadein 1.5s 0.25s ease-in forwards;
   
}

.arrow-container{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -18px;
    -webkit-animation: fadein, bounce 2s linear infinite;
            animation: fadein, bounce 2s linear infinite;
}

.arrow{
    opacity: 0;
    -webkit-animation: opacity 2s linear infinite;
            animation: opacity 2s linear infinite;
}

.arrow:last-child{
    margin-top: -10px;
    animation-direction: reverse;
    /* opacity: 0; */
}

.arrow > div{
    width: 36px;
    height: 36px;
    border-right: 8px solid #fcfbfe;
    border-bottom: 8px solid #fcfbfe;
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
}

@-webkit-keyframes bounce{
    0%{
        -webkit-transform: translateY(80px);
                transform: translateY(80px);
    }
    10%{
        -webkit-transform: translateY(72px);
                transform: translateY(72px);
    }
    20%{
        -webkit-transform: translateY(64px);
                transform: translateY(64px);
    }
    30%{
        -webkit-transform: translateY(56px);
                transform: translateY(56px);
    }
    40%{
        -webkit-transform: translateY(48px);
                transform: translateY(48px);
    }   
    50%{
        -webkit-transform: translateY(40px);
                transform: translateY(40px);
    }
    60%{
        -webkit-transform: translateY(32px);
                transform: translateY(32px);
    }
    70%{
        -webkit-transform: translateY(24px);
                transform: translateY(24px);
    }
    80%{
        -webkit-transform: translateY(16px);
                transform: translateY(16px);
    }
    90%{
        -webkit-transform: translateY(8px);
                transform: translateY(8px);
    }
    100%{
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
    }
}

@keyframes bounce{
    0%{
        -webkit-transform: translateY(80px);
                transform: translateY(80px);
    }
    10%{
        -webkit-transform: translateY(72px);
                transform: translateY(72px);
    }
    20%{
        -webkit-transform: translateY(64px);
                transform: translateY(64px);
    }
    30%{
        -webkit-transform: translateY(56px);
                transform: translateY(56px);
    }
    40%{
        -webkit-transform: translateY(48px);
                transform: translateY(48px);
    }   
    50%{
        -webkit-transform: translateY(40px);
                transform: translateY(40px);
    }
    60%{
        -webkit-transform: translateY(32px);
                transform: translateY(32px);
    }
    70%{
        -webkit-transform: translateY(24px);
                transform: translateY(24px);
    }
    80%{
        -webkit-transform: translateY(16px);
                transform: translateY(16px);
    }
    90%{
        -webkit-transform: translateY(8px);
                transform: translateY(8px);
    }
    100%{
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
    }
}

@-webkit-keyframes opacity{
    0%{
        opacity: 0;
    }
    10%{
        opacity: 0.1;
    }
    20%{
        opacity: 0.2;
    }
    30%{
        opacity: 0.3;
    }
    40%{
        opacity: 0.4;
    }
    50%{
        opacity: 0.5;
    }
    60%{
        opacity: 0.6;
    }
    70%{
        opacity: 0.7;
    }
    80%{
        opacity: 0.8;
    }
    90%{
        opacity: 0.9;
    }
    100%{
        opacity: 1;
    }
}

@keyframes opacity{
    0%{
        opacity: 0;
    }
    10%{
        opacity: 0.1;
    }
    20%{
        opacity: 0.2;
    }
    30%{
        opacity: 0.3;
    }
    40%{
        opacity: 0.4;
    }
    50%{
        opacity: 0.5;
    }
    60%{
        opacity: 0.6;
    }
    70%{
        opacity: 0.7;
    }
    80%{
        opacity: 0.8;
    }
    90%{
        opacity: 0.9;
    }
    100%{
        opacity: 1;
    }
}

/** About me section */

.about .text-container{
    display: flex;
    flex-basis: 50%;
    justify-content: center;
}

.about p{
    text-align: center;
    max-width: 775px;
    padding: 0 20px;
    margin-bottom: 40px;
    line-height: 2.5;
}

.about .list li{
    list-style: none;
    text-align: center;
    padding: 0 20px;
    margin-top: 20px;
    font: 18px "Montserrat", sans-serif;;
}

.about .list li:first-child{
    margin-top: 30px;
}

/* .about h1{
    font-size: 24px;
} */

.about h3{
    -ms-grid-column-span: 5;
    font: 26px "Orbitron", sans-serif;
    grid-area: head;
    margin-bottom: 50px;
    padding-bottom: 20px;
    border-bottom: 2px solid #ba1e68;
}

.about .btn{
    margin-bottom: 45px;
}


.about .inner-container{
    position: relative;
    -webkit-perspective: 1000;
            perspective: 1000;

    display: -ms-grid;

    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto 1fr;
    grid-template-rows: auto 1fr;
        grid-template-areas: "head head head" "hex1 hex2 hex3";
    grid-column-gap: 10px;
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
}

/* .hex-container{
    -webkit-animation: shake 7.5s linear infinite;
            animation: shake 7.5s linear infinite;
} */

.about .hex-container1:hover .hex1 {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}

.about .hex-container2:hover .hex2 {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}

.about .hex-container3:hover .hex3 {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}

.hex-animate{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg); 
}

.hex{
    position: relative;
    margin: 70px 0;
    width: 300px;
    height: 200px;
    background-color: #5643FD;

    

    -webkit-transform-style: preserve-3d;

    

            transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 1.0s linear;
    transition: -webkit-transform 1.0s linear;
    -o-transition: transform 1.0s linear;
    transition: transform 1.0s linear;
    transition: transform 1.0s linear, -webkit-transform 1.0s linear;
    
}

/* .hex2 .text{
    transform: translateY(-25px);
} */

/* @-webkit-keyframes shake {
    0% { -webkit-transform: translate(1px, 1px) rotate(0deg); transform: translate(1px, 1px) rotate(0deg); }
    2% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); transform: translate(-1px, -2px) rotate(-1deg); }
    4% { -webkit-transform: translate(-3px, 0px) rotate(1deg); transform: translate(-3px, 0px) rotate(1deg); }
    6% { -webkit-transform: translate(3px, 2px) rotate(0deg); transform: translate(3px, 2px) rotate(0deg); }
    8% { -webkit-transform: translate(1px, -1px) rotate(1deg); transform: translate(1px, -1px) rotate(1deg); }
    10% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); transform: translate(-1px, 2px) rotate(-1deg); }
    12% { -webkit-transform: translate(-3px, 1px) rotate(0deg); transform: translate(-3px, 1px) rotate(0deg); }
    14% { -webkit-transform: translate(3px, 1px) rotate(-1deg); transform: translate(3px, 1px) rotate(-1deg); }
    16% { -webkit-transform: translate(-1px, -1px) rotate(1deg); transform: translate(-1px, -1px) rotate(1deg); }
    18% { -webkit-transform: translate(1px, 2px) rotate(0deg); transform: translate(1px, 2px) rotate(0deg); }
    20% { -webkit-transform: translate(1px, -2px) rotate(-1deg); transform: translate(1px, -2px) rotate(-1deg); }
}

@keyframes shake {
    0% { -webkit-transform: translate(1px, 1px) rotate(0deg); transform: translate(1px, 1px) rotate(0deg); }
    2% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); transform: translate(-1px, -2px) rotate(-1deg); }
    4% { -webkit-transform: translate(-3px, 0px) rotate(1deg); transform: translate(-3px, 0px) rotate(1deg); }
    6% { -webkit-transform: translate(3px, 2px) rotate(0deg); transform: translate(3px, 2px) rotate(0deg); }
    8% { -webkit-transform: translate(1px, -1px) rotate(1deg); transform: translate(1px, -1px) rotate(1deg); }
    10% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); transform: translate(-1px, 2px) rotate(-1deg); }
    12% { -webkit-transform: translate(-3px, 1px) rotate(0deg); transform: translate(-3px, 1px) rotate(0deg); }
    14% { -webkit-transform: translate(3px, 1px) rotate(-1deg); transform: translate(3px, 1px) rotate(-1deg); }
    16% { -webkit-transform: translate(-1px, -1px) rotate(1deg); transform: translate(-1px, -1px) rotate(1deg); }
    18% { -webkit-transform: translate(1px, 2px) rotate(0deg); transform: translate(1px, 2px) rotate(0deg); }
    20% { -webkit-transform: translate(1px, -2px) rotate(-1deg); transform: translate(1px, -2px) rotate(-1deg); }
} */

.hex::before,
.hex::after{
    content: "";
    position: absolute;
    width: 0;
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
}

.hex::before{
    bottom: 100%;
    border-bottom: 86px solid #5643FD;
}

.hex::after{
    top: 100%;
    border-top: 86px solid #5643FD;
}

.hex .text{
    position: absolute;
    z-index: 1000;
    width: 100%;
    text-align: center;

    -webkit-backface-visibility: hidden;

            backface-visibility: hidden;
}

/* .hex .text h1{
    transform: translateY(-30px);
}

.hex .text p{
    transform: translateY(-30px);
} */

.hex .text h1{
    font-size: 26px;
}


/* .hex .back h1{
    -webkit-transform: translateY(-35px);
        -ms-transform: translateY(-35px);
            transform: translateY(-35px);
}

.hex .back p{
    -webkit-transform: translateY(-35px);
        -ms-transform: translateY(-35px);
            transform: translateY(-35px);
} */

.back{
    display: block;
    text-align: center;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    line-height: 1;
    font-size: 14px;
}

.back p{
    line-height: 1.5;
}

.back p #udemy{
    font-weight: bold;
}

.back #hobby-back{
    padding-top: 25px;
}


/** Experience Section */
.experience h1{
    text-align: center;
}

.experience .container {
    width: 70%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    flex: row;
    /* justify-content: space-around; */
    align-items: center;
    font-family: "Montserrat", sans-serif;
}

.experience .container .info {
    width: 100%;
    order: 1;
} 

.experience .container .info .period{
    opacity: 0.7;
    font-size: 16px;
}

.experience .container .info .description{
    margin-top: 15px;
    font-size: 18px;
}

.experience .container .fa-arrow-right{
    order: 2;
    /* width: 30%; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
}

.experience .container .image {
    order: 3;
    display: flex;
    justify-content: center;
} 

/** Projects section */

.projects .container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}

.projects .card{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 300px;
    grid-template-columns: 300px;
    -ms-grid-rows: 210px minmax(200px, auto) minmax(80px, auto);
    grid-template-rows: 210px minmax(200px, auto) minmax(80px, auto);
        grid-template-areas: "image" "description" "buttons";

    font-family: "Montserrat", sans-serif;
    border-radius: 18px;
    background-color: #5643FD;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
    text-align: center;
    margin: 30px 60px 40px;

    -webkit-transition: all 1s ease;

    -o-transition: all 1s ease;

    transition: all 1s ease;
}


/* .projects h2{
    margin-bottom: 20px;
} */

.projects h1{
    opacity: 0.7;
    margin: 0 5px;
}



.card:hover{
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-box-shadow: 5px 5px 15px (0, 0, 0, 0.6);
            box-shadow: 5px 5px 15px (0, 0, 0, 0.6);
}

.card .icon{
    width: 25px;
    height: 25px;
}

.card .image{
    grid-area: image;
    /* background-image: url(img/img1.jpg); */

    /* background: rgb(0, 0, 0); */
    /* background: linear-gradient(rgba(14,5,97,0.6), rgba(79,12,34,0.6)), url(img/warbler.jpeg); */
    /* background: linear-gradient(rgba(14,5,97,0.6), rgba(79,12,34,0.6)), url(img/img1.jpg); */
    /* background: linear-gradient(rgba(29,38,113,0.6), rgba(195,55,100,0.6)), url(img/img1.jpg); */

    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

.warbler{
    background: linear-gradient(rgba(14,5,97,0.8), rgba(79,12,34,0.8)), url(img/warbler.jpeg);
}

/* .android {
    background: linear-gradient(rgba(14,5,97,0.8), rgba(79,12,34,0.8)), url(img/.jpeg);
} */

.camp{
    background: linear-gradient(rgba(14,5,97,0.8), rgba(79,12,34,0.8)), url(img/camp.jpeg);
}

.console {
    background: linear-gradient(rgba(14,5,97,0.8), rgba(79,12,34,0.8)), url(img/consoleApp.jpeg);
}

.android{
    background: linear-gradient(rgba(14,5,97,0.8), rgba(79,12,34,0.8)), url(img/android.jpeg);
}

.card .description {
    grid-area: description;
    margin: 25px 15px;
    padding-top: 10px;
    line-height: 1;
}

.card .description p{
    font-size: 16px;
}

.card .buttons{
    grid-area: buttons;
    background-color: #ba1e68;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1;
    grid-template-rows: 1;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
}

.card .buttons .stack{
    grid-column: 3/5;
}


.card .buttons a{
    line-height: 1;
    opacity: 1;
}

.card .buttons .course-project-link{
    /* line-height: 1; */
    opacity: 0.6;
}

.card .buttons > div:not(.stack){
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
}

.card .buttons > div:not(.stack):hover a{
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.card .buttons > div:nth-child(2){
    border-right: 1px solid #5643FD;
    border-left: 1px solid #5643FD;
}

.card .stack{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    
}

.card .stack p{
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin-bottom: 0;
}

/** Testimonial Section */

.testimonials{
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonials p {
    max-width: 775px;
    text-align: center;
}

.testimonials .quote{
    font-family: "Chelsea Market";
    line-height: 1.5;
    font-size: 22px;
    margin: 40px 0 25px;
}


/** Contact Section */


.form-container{
    width: 100%;
    max-width: 775px;
}

.form-input{
    display: block;
    width: 100%;
    border-radius: 18px;
    padding: 20px;
    margin: 20px 0;
    background-color: #0C164F;
    border: none;
    outline: none;
    color: #fcfbfe;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
}

.form-input:focus{
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.6);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.6);
}

textarea{
    resize: none;
}

input, select, textarea{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
}

.input:focus, textarea:focus{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
}

.form-button{
    float: right;
    border: none;
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    padding: 10px 70px;
}

::-webkit-input-placeholder{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    opacity: 0.8;
}

::-moz-placeholder{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    opacity: 0.8;
}

:-ms-input-placeholder{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    opacity: 0.8;
}

::-ms-input-placeholder{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    opacity: 0.8;
}

::placeholder{
    color: #fcfbfe;
    font: 18px "Montserrat", sans-serif;
    opacity: 0.8;
}

/* Footer */

footer{
    height: 15vh;
    background-color: #7649fe;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
    font: 18px "Montserrat", sans-serif;
    padding: 20px;
    text-align: center;
}

/* Media queries */

@media (max-width: 1270px){
    .projects .container{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .about .inner-container{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 10px 1fr;
        grid-template-columns: 1fr 1fr;
        -ms-grid-rows: auto 1fr;
        grid-template-rows: auto 1fr;
        grid-template-areas: "head head";
        grid-column-gap: 10px;
        -webkit-column-gap: 10px;
           -moz-column-gap: 10px;
                column-gap: 10px;
    }

    .hex-container3{
        margin-top: 80px;
    }

    .experience .container {
        display: flex;
        flex-direction: column;
    }

    .experience .container .info {
        order: 2;
        width: 100%;
    }

    .experience .container .fa-arrow-right {
        display: none;
    }

    .experience .container .image {
        width: 60%;
        margin-bottom: 10px;
        order: 1;
    }
}

@media (max-width: 840px){
    .projects .container{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .projects .card{
        /* display: -ms-grid;
        display: grid;
        -ms-grid-columns: 270px;
        grid-template-columns: 270px;
        -ms-grid-rows: 210px minmax(210px, auto) minmax(80px, auto);
        grid-template-rows: 210px minmax(210px, auto) minmax(80px, auto);
        grid-template-areas: "image" "description" "buttons"; */
    
        font-family: "Montserrat", sans-serif;
        border-radius: 18px;
        background-color: #5643FD;
        -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.9);
        text-align: center;
        margin: 30px 60px 40px;
    
        -webkit-transition: all 1s ease;
    
        -o-transition: all 1s ease;
    
        transition: all 1s ease;
    }

    .about .inner-container{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: auto 1fr;
        grid-template-rows: auto 1fr;
        grid-template-areas: "head";
        grid-column-gap: 10px;
        -webkit-column-gap: 10px;
           -moz-column-gap: 10px;
                column-gap: 10px;
    }

    .about h3{
        margin-bottom: 0;
    }

    .hex-container:not(:first-child){
        margin-top: 80px;
    }

    .about p{
        font-size: 16px;
        line-height: 2;
    }

    header{
        padding: 20px 50px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    header h2{
        margin-bottom: 15px;
    }

    .testimonials .quote{
        font-size: 18px;
    }

    
}

@media (max-width: 580px){
    .main h1{
        font-size: 36px;
    }

    .main h3{
        font-size: 16px;
    }

    .main p{
        font-size: 14px;
    }

    .main h1{
        font-size: 26px;
    }

    .main h3{
        font-size: 14px;
    }

    /* header{
        animation: fadein 0s forwards;
    } */

    .about p{
        padding: 0;
        /* font-size: 12px; */
    }

    .logo{
        left: -30px;
        width: 25;
    }

    .sidemenu{
        right: -20px;
    }

    .btn{
        padding: 20px 50px;
    }
}

.modal{
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}


.model-content{
    height: 95%;
    width: 80%;
    background-color: #fcfbfe;
    margin: 15% auto;
}

.close{
    float: right;
    cursor: pointer;
}

.pointer{
    cursor: pointer;
}

/* Test for logo */
.logo{
    position: fixed;
    top:75px;
    opacity: 0;
    /* transition: all 1.5s 0.25 ease; */
    z-index: 10000;
}

.logoAnimation{
    /* transform: translateX(50px);
    opacity: 1; */
    animation: logo 1.5s 0.25s ease forwards;
}

@keyframes logo{
    100%{
        transform: translateX(45px);
        opacity: 1;
    }
}


